<?php
require_once "config.php";

global $DB;
$data_t = $DB->selectPage($totalCount,"SELECT * FROM iface WHERE type='out' ORDER BY id");
foreach($data_t as $data_k=>$data_v)
{
	if($data_v[nat_ip]!='')
        {
		echo "/sbin/natd -a ".$data_v[ip]." -p ".($data_v[id]+8888)." \n";
	}
}
?>
